## libconvert-binhex-perl 1.123

=== debian/changelog ===
libconvert-binhex-perl (1.123-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Removed Alexis Sukrieh from Uploaders (Closes: #536129)

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Remove duplicate word from long description, thanks lintian.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Email change: gregor herrmann -> gregoa@debian.org
  * Moved examples to /usr/share/doc/libconvert-binhex-perl/examples

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Drop patch use_exporter.patch, file is gone.
  * Refresh and forward spelling patch.
  * Add libtest-most-perl to Build-Depends-Indep.
  * debian/copyright: update: Format, Upstream-Contact, copyright years,
    license short name.
  * debian/rules: remove example scripts from /usr/bin, plus manpages.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 22:48:27 +0200

libconvert-binhex-perl (1.119+pristine-3) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467736)
    - update with the help of dh-make-perl's templates
    - don't compress examples
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/watch: use dist-based URL.
  * debian/copyright: add specific download location; copy
    authors/copyright/license information verbatim from the module itself.
  * Add patch use_exporter.patch instead of changing t/Checker.pm directly;
    add quilt framework.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 07 Mar 2008 19:41:30 +0100

libconvert-binhex-perl (1.119+pristine-2) unstable; urgency=low

  [ Frank Lichtenheld ]
  * Fix typo in Description

  [ Joey Hess ]
  * Fix watch file to deal with mangled version number.
  * Add self to uploaders.

 -- Joey Hess <joeyh@debian.org>  Mon, 30 Jul 2007 00:22:21 -0400

libconvert-binhex-perl (1.119+pristine-1) unstable; urgency=low

  [ gregor herrmann ]
  * New maintainer: Debian Perl Group.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set debhelper compatibility level to 5.
  * Move perl to Build-Depends-Indep.
  * Remove empty /usr/lib/perl5 directory.
  * Don't ignore errors of ($MAKE) distclean.

  [ Niko Tyni ]
  * upload with a pristine 1.119 original tarball instead of the
    accidentally modified one that was used earlier.
  * fix t/Checker.pm to get '$(MAKE) test' to work (CPAN bug #8983).
  * don't ignore the results of '$(MAKE) test'.

  [ Alexis Sukrieh ]
  * New upstream tarball (the previous one was not pristine).
  * Fixed the Xs-Vcn-Svn entry, added a missing "/svn" in the path.
  * Added myself as an uploader.

 -- Alexis Sukrieh <sukria@debian.org>  Fri,  1 Dec 2006 17:11:28 +0100

libconvert-binhex-perl (1.119-2) unstable; urgency=low

  * Add watch file.

 -- Matthias Klose <doko@debian.org>  Sun, 19 Sep 2004 19:47:35 +0200

libconvert-binhex-perl (1.119-1) unstable; urgency=low

  * Initial Release.

 -- Matthias Klose <doko@debian.org>  Sun, 27 Jun 2004 13:22:00 +0200
