=== debian/control ===
Source: libconvert-binhex-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-most-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Niko Tyni <ntyni@iki.fi>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Convert-BinHex/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconvert-binhex-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconvert-binhex-perl.git

Package: libconvert-binhex-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl5 module for extracting data from macintosh BinHex files
 Convert::BinHex is a format used by Macintosh for transporting Mac files safely
 through electronic mail, as short-lined, 7-bit, semi-compressed data
 streams. This module provides a means of converting those data streams
 back into binary data.
