## libconvert-binhex-perl 1.125

=== debian/changelog ===
libconvert-binhex-perl (1.125-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.125
  * Update upstream contact in metadata

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 17 Nov 2015 08:55:45 -0200

libconvert-binhex-perl (1.124-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 1.124
  * Drop fix_manpage patch
  * Bump Debhelper compat level to 9
  * Update copyright years for upstream files
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autotestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Sep 2015 17:38:03 +0200

libconvert-binhex-perl (1.123-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Add missing Build-Depends-Indep on libfile-slurp-perl.
    Fixes "FTBFS: Tests failures" (Closes: #741829)
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Mar 2014 22:39:30 +0100
