=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: libconvert-binhex-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
- libtest-most-perl
+ libtest-most-perl,
+ libfile-slurp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Niko Tyni <ntyni@iki.fi>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Convert-BinHex/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Convert-BinHex
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconvert-binhex-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconvert-binhex-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconvert-binhex-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libconvert-binhex-perl
 Architecture: all
