=== debian/watch ===
version=3
opts=dversionmangle=s/\+pristine$// \
https://metacpan.org/release/Convert-BinHex   .*/Convert-BinHex-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
